<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="indexPage.aspx.cs"
    Inherits="Webdisk.indexPage" %>
<%@ Import Namespace="Webdisk.DAL" %>
<%@ Register Src="Top.ascx" TagName="top" TagPrefix="uc1" %>
<%@ Register Src="bottom.ascx" TagName="bottom" TagPrefix="uc2" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <link href="themes/default/easyui.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" type="text/css" href="themes/icon.css" />
    <link href="css/demo.css" rel="stylesheet" type="text/css" />
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="js/artDialog/css/ui-dialog.css" />
	<link href="css/jquery.datepick.css" type="text/css" rel="stylesheet"/>

    <script src="js/jquery-1.7.1.min.js" type="text/javascript"></script>
    <script src="js/artDialog/dist/dialog-plus.js" type="text/javascript"></script>
    <script src="js/jquery.easyui.min.js" type="text/javascript"></script>
    <script src="js/jquery.pagination.js" type="text/javascript"></script>
    <script src="js/jquery.zclip.min.js" type="text/javascript"></script>
    <script src="js/FileSpaceMng.js" type="text/javascript"></script>
    <script src="js/Common.js" type="text/javascript"></script>
	<script src="js/jquery.plugin.min.js" type="text/javascript"></script>
	<script src="js/jquery.datepick.min.js" type="text/javascript"></script>
    <script src="js/base64.js" type="text/javascript"></script>
    <title><%=title %></title>
</head>
<body>
    <uc1:top ID="top" runat="server" />
    <div class="content">
		<table class="menuTab">
			<tr>
			<td  valign="top" id="wdContent" width="810">
				
			</td>
			</tr>
			</table>
	</div>
	<uc2:bottom ID="bottom" runat="server" />
    <input type="hidden" value="" id="hid" runat="server" />
</body>
</html>
<script type="text/javascript">
    setHeadMenu(6);
    function GetRequest() {
  
      var url = location.search; //获取url中"?"符后的字串
       var theRequest = new Object();
       if (url.indexOf("?") != -1) {
          var str = url.substr(1);
          strs = str.split("&");
          for(var i = 0; i < strs.length; i ++) {
             theRequest[strs[i].split("=")[0]]=(strs[i].split("=")[1]);
          }
       }
       return theRequest;
    }
	var sessionUser = '<%=Session["username"] == null ? "" : Session["username"].ToString()%>';
	$(function () {
        var url=location.search;
	    getHtml(decode64(url.substr(url.indexOf('=')+1)));
    });
	function getHtml(href){
		var d = dialog();
		var tag = $("#wdContent");
		$("#wdContent").attr("src", href);
		$.ajax({
                url: href,
                dataType: "html",
				cache:false,
                type: "GET",
                beforeSend: function () {
                    d.showModal();
                },
                success: function (data) {
                    d.close().remove() ;
                    tag.empty().html(data);
                }
            })
		
	}
</script>
